CreateSNSFeiShuEndpoint
CreateSNSFeiShuEndpoint
POST
/zstack/v1/sns/application-endpoints/feishuOperation ID
CreateSNSFeiShuEndpointSince
5.0.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
urlStringRequiredThe webhook URL of the FeiShu robot.
atAllBooleanOptional. Whether to notify all (@All) members in a FeiShu group.
atPersonUsersIdListOptional. The user id of the group member to be notified (the @member).
nameStringRequiredThe resource name.
descriptionStringOptional. The detailed description of the resource.
platformUuidStringThe notificatiin platform uuid.
resourceUuidStringOptional. The resource uuid.
tagUuidsListOptional. The tag uuid list.
secretStringOptional. The FeiShu secret key.
atPersonListMapOptional. The @person information. (Recommend)
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
